/*
	TAYLOR PRESTON
	Forms Stylesheet
	Emma Baker
	Plastic Studio
	September 2013
*/

/* --- General --- */

form .field input {
	font-family: "OpenSans",Helvetica,Arial,sans-serif;
}

form .field {
	margin: 5px 0; }

form .field label {
	display: block;
    font-size: 1.2em; }

	
/* --- Login --- */

.login-form {
	margin: -80px auto 100px;
	width: 400px;
}

.login-form .message {
	padding: 10px 16px;
	background: #fff09a;
}
	
.login-form .field input {
	padding: 8px 4%;
	background: #f0f0f0;
	border: 1px solid #999999;
	border-radius: 2px;
	width: 92%;
}
	
.login-form .field label {
	font-size: 14px;
	padding: 10px 0 4px 0;
}
	
.login-form .field {
	width: auto;
}
	
.login-form #Remember {
	padding-top: 10px;
}
	
.login-form #Remember input {
	width: auto;
	float: left;
	margin: 0;
}
	
.login-form #Remember label {
	padding: 0 0 0 10px;
	display: inline-block;
}
	
.login-form .Actions {
	padding-top: 20px;
}
	
.login-form .Actions input[type="submit"] {
	float: left;
}
	
.login-form .Actions .help-links {
	display: inline-block;
	padding: 0 0 0 30px;
}
	
.login-form .Actions .help-links p {
	margin-bottom: 3px;
}



/* Contact / Subscribe form common */	
	
.contact-form .field,
.subscribe-form .field {
	position: relative; }

.contact-form .field.text label,
.subscribe-form .field.text label{
	left: 9px;
    position: absolute;
    top: 10px;
    z-index: 2; }
	
.contact-form .field input,
.subscribe-form .field input {
	padding: 8px; 
	border: 1px solid #dfe0e0; }
	
.contact-form .field.text input,
.subscribe-form .field.text input {
	width: 92%;	 
	position: absolute;
	z-index: 1;	}

.contact-form .Actions input,	
.subscribe-form .Actions input {
	display: block;	
	padding: 10px; 
	font-size: 1.7em;
	text-align: center;
	background: #952929;
	border: 1px solid #6f0505;
	color: #fff; 
	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; }
	
#Form_Form label.required,
#Form_ContactForm span.required {
	display: block;
	color: #952929;
    font-size: 1.2em;
    left: inherit;
    right: 44px;
    top: 12px; }
	
#Form_ContactForm span.required {
	display: block;
	position: absolute; 
	z-index: 2; }
	
#Form_Form input.required,
#Form_Form textarea.required,
#Form_ContactForm input.holder-required,
#Form_ContactForm textarea.holder-required {
	border: 1px solid #bbb; }
	
	
	
/* Contact Us form */

.subpage#contact-us {
	margin: 30px 0 0; }
	
.subpage#contact-us .col {
	margin: 30px 0 0; }

.contact-form .field.text {
	height: 40px;
	margin: 0 0 20px; }
	
.contact-form .field.textarea label {
	left: 9px;
    position: absolute;
    top: 10px;
    z-index: 2; }
	
.contact-form .field label {
	font-size: 1.4em; 
	/* color: #000; */ }
	
.contact-form .field input {
	padding: 10px 8px; }

.contact-form .field textarea {
	padding: 8px;
	height: 100px;
	border: 1px solid #dfe0e0;
	width: 92%;
	font-family: 'OpenSans'; 
	font-size: 1.3em; }
	
.contact-form .Actions input {
	float: right;
    margin: 15px 5.3% 0 0;
    width: 200px; }
	
	
	
/* Schedule subcription form */

.subscribe-form {
	width: 215px;
	background: url('../images/subscribe-form-bg.gif') no-repeat top center #e9e9e5;
	padding: 30px 15px; }
	
.subscribe-form h3 {
	font-family: 'LatoRegular';
	font-size: 2em;
	color: #000; }
	
.subscribe-form .field {
	height: 37px; }

.subscribe-form .field.checkboxset {
	margin: 10px 0 20px; }
	
.subscribe-form .field.checkboxset ul li {
	color: #952929;
	margin: 5px 0; }
	
.subscribe-form .field.checkboxset ul li input {
	margin: 0 10px 0 4px; }
	
.subscribe-form .Actions input {
	margin: 0 auto;
	width: 85%; }

	
/* My stock login */


.member-login {
	width: 50%;
	margin: 0 auto;
}





/* Contact / Subscribe form common */	
	
.contact-form .field,
.subscribe-form .field {
	position: relative; }

.contact-form .field.text label,
.subscribe-form .field.text label{
	left: 9px;
    position: absolute;
    top: 10px;
    z-index: 2; }
	
.contact-form .field input,
.subscribe-form .field input,
.contact-form .field textarea,
.order-form .field input,
.order-form .field textarea {
	padding: 8px; 
	border: 1px solid #dfe0e0; }
	
.contact-form .field.text input,
.subscribe-form .field.text input {
	width: 92%;	 
	position: absolute;
	z-index: 1;	}

.contact-form .Actions input,
.member-login-form .Actions input,	
.subscribe-form .Actions input,
.order-form .Actions input {
	display: block;	
	padding: 10px; 
	font-size: 1.7em;
	text-align: center;
	background: #952929;
	border: 1px solid #6f0505;
	color: #fff; 
	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; }
	
#Form_Form label.required,
#Form_ContactForm span.required {
	display: block;
	color: #952929;
    font-size: 1.2em;
    left: inherit;
    right: 44px;
    top: 12px; }
	
#Form_ContactForm span.required {
	display: block;
	position: absolute; 
	z-index: 2; }
	
#Form_Form input.required,
#Form_Form textarea.required,
#Form_ContactForm input.holder-required,
#Form_ContactForm textarea.holder-required {
	border: 1px solid #bbb; }
	
	
	
/* Contact Us form */

.subpage#contact-us {
	margin: 30px 0 0; }
	
.subpage#contact-us .col {
	margin: 30px 0 0; }

.contact-form .field.text {
	height: 40px;
	margin: 0 0 20px; }
	
.contact-form .field.textarea label {
	left: 9px;
    position: absolute;
    top: 10px;
    z-index: 2; }
	
.contact-form .field label {
	font-size: 1.4em; 
	/* color: #000; */ }
	
.contact-form .field input {
	padding: 10px 8px; }

.contact-form .field textarea {
	padding: 8px;
	height: 200px;
	border: 1px solid #dfe0e0;
	width: 92%;
	font-family: 'OpenSans'; 
	font-size: 1.3em; }
	
.contact-form .Actions input {
	float: right;
    margin: 15px 5.3% 0 0;
    width: 200px; }
	
	
	
/* Schedule subcription form */

.subscribe-form {
	width: 215px;
	background: url('../images/subscribe-form-bg.gif') no-repeat top center #e9e9e5;
	padding: 30px 15px; 
	margin: 10px auto 0; }
	
.subscribe-form h3 {
	font-family: 'LatoRegular';
	font-size: 2em;
	color: #000; }
	
.subscribe-form .field {
	height: 37px; }

.subscribe-form .field.checkbox {
	margin: 10px 0 20px;
	width: 100%;
	height: auto;
	color: #952929;
	margin: 5px 0; }
	
.subscribe-form .field.checkbox input {
	margin: 0 10px 0 4px; }
	
.subscribe-form .Actions {
	padding-top: 10px;}
	
.subscribe-form .Actions input {
	margin: 0 auto;
	width: 85%; }

	
	
/* My stock login */

.member-login-callout h1 {
	font-size: 3.5em;
	margin-top: 60px; }

.tiny-layout .member-login-callout h1 { margin-top: 100px; }

.member-login-callout h3 {
	margin: 0 auto; }

.member-login-callout .inner {
	background-image: none;
	background-color: #F0F0F0;
	width: 100% !important;
	height: 200px !important; }

.tiny-layout .member-login-callout .inner { height: 250px !important; }

.member-login-form {
	width: 38%;
	margin: 50px auto; }

.tiny-layout .member-login-form { width: 80%; }

.member-login-form .field {
	padding: 15px 0 0; }

.member-login-form .field label {
	font-size: 2em;
	line-height: 1.4em; }

.member-login-form .field input {
	font-size: 1.7em;
	padding: 5px;
	border: 1px solid #bbb;
	width: 100%;
	line-height: 1em; }

.member-login-form #Remember label, .member-login-form #Remember p {
	font-size: 1.2em;
	display: inline-block;
	float: left;
	padding: 0 1%;
	width: auto; }

.member-login-form #Remember p { float: right; }

.member-login-form #Remember input {
	margin: .5% 0;
	width: auto; }

.member-login-form .Actions {
	margin-top: 20px; }

.member-login-form .Actions input {
	font-size:  1.7em;
	float: left;
	padding: 10px;
	width: 200px; }
	
iframe.my-stock-login-frame {
	width: 80%;
	height: 600px;
	margin-left: 20%;}